.wrapper {
     /*  height: 600px;
     width: 700px;
    position: relative;

       max-height:100%;
    max-width:100%;*/
    height:auto;
    min-height:800px;
    height:auto !important;        /* for IE as it does not support min-height */
    height:800px;                   /* for IE as it does not support min-height */
    width: 700px;
  
}
 .blur {
     width: 100%;
     height: 100%;
     position: absolute;
    /* background-image: url('../images/board.png');
     */
     background-color: black;
     background-size: contain;
     -webkit-filter: blur(4px);
     -moz-filter: blur(4px);
     -ms-filter: blur(4px);
     -o-filter: blur(4px);
     filter: blur(0px);
     opacity: 0.9;
     filter: alpha(opacity=90);
}

.text-center {
	text-align: center;
}

.modal-content {
	background-color : white;
}

 .content {
     position: absolute;
     background-color: transparent;
}
 .module {
     position: relative;
     margin: 100px;
     box-shadow: 0 0 0 10px hsl(0, 0%, 10%), 0 0 0 15px hsl(0, 0%, 100%), 0 0 0 20px hsl(0, 0%, 40%), 0 0 0 25px hsl(0, 0%, 100%), 0 0 0 30px hsl(0, 0%, 100%);
}
 .btn-hiddenborders {
     border-style: hidden;
     color: #333;
     background-color: transparent;
     border-color: #FFF;
}
 .textColorWhite{
     color:black;
}  
 .textColorRed{
     color:red;
}
 .textColorBlack{
     color:black;
}
 .centerInParent {
     margin-left: 30;
     margin-right: 30;
     width: 100%;
}
 .centerInParentObject {
     float: center;
}
 .centerText {
     text-align: center 
}
 .rightOfParent {
     position: absolute;
    right: 0px;

}
 .redTitle{
     text-shadow:-1px 1px 1px rgba(255,255,255,0.9);
     font-weight:bold;
     text-transform:uppercase;
     color:#D10E00;
     letter-spacing:1pt;
     word-spacing:0pt;
     font-size:150%; 
     text-align:center;
     font-family:verdana, sans-serif;
     line-height:1;
     padding-bottom: 10;
}
 .col-centered{
     height: auto;
     width: 550px;
     position: relative;
     float: none;
     margin: 0 auto;
     margin-top: 20px;
}
img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.redTitleSpaced {
    text-shadow: -1px 1px 1px rgba(255, 255, 255, 0.9);
    font-weight: bold;
    text-transform: uppercase;
    color: #D10E00;
    letter-spacing: 1pt;
    word-spacing: 0pt;
    font-size: 200%;
    text-align: center;
    font-family: verdana, sans-serif;
    line-height: 1;
    padding-bottom: 10px;
}


.black-background {
   /* background-color: black;
      background-color: rgba(255, 255, 255, 0.9);*/
    color: black;
}

.ksdContainer {
    padding: 40px 80px 10px 80px;
     
}

#wrapper {
    font-size: 120%;
    margin-right: 450px;
}

#contents {
    float: left;
    width: 100%;
   display:table;
}

#sidebar {
    float: right;
    width: 450px;
    margin-right: -450px;
    display:table;
}

#cleared {
    clear: both;
}
.bigger-font {
  font-size: 150%;
}

a.whiteLink:link {
    color: white;
    
}

/* visited link */
a.whiteLink:visited {
    color:lightgray;
}

/* mouse over link */
a.whiteLink:hover {
    color:white;
}

/* selected link */
a.whiteLink:active {
    color: beige;
}

#rightButtonWrapper {
    font-size: 120%;
    margin-right: 180px;
}
 

#rightButtonSidebar {
    float: right;
    width: 180px;
    margin-right: -180px;
    display:table;
}

.navLoggedOut {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  height: 116px;
  background-color: #000;
  background: url('../images/header_background_no_borders.jpg') no-repeat
 
}
 a#loggeduser_h{
      color: white;
  text-align: center;
  font-size: 80%;
  font-family: verdana, sans-serif;
  margin-left:581px;	
  width:135px;
  background-position: -445px 0;
}
a#deconnexion_d{
   text-align: center;
  margin-top:90px;
  margin-left:581px;	
  width:135px;
  background-position: -445px 0;
}

section {
  margin-bottom: 20px;
  padding: 10px;
  
}
section:last-child {
  margin-bottom: 0;
}

/* headings */
h2 {
  margin-bottom: 30px;
}

/* form elements */
label {
  display: block;
}

input[type="text"],input[type="email"],input[type="password"] {
     background-color: transparent;
  display: block;
  margin: 0;
  width: 100%;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  -ms-border-radius: none;
  -o-border-radius: none;
  border-radius: none;
}
input[type="text"],input[type="email"],input[type="password"]:focus {
  outline: none;
}

/* lists */
ul.input-list {
  list-style: none;
  margin: 0 -10px;
  padding: 0;
}
ul.input-list li {
  display: block;
  padding: 0 10px;
  width: 50%;
  float: left;
}

@media all and (max-width: 800px) {
  ul.input-list {
    margin: 0;
  }
  ul.input-list li {
    padding: 0;
    width: 100%;
    float: none;
    margin-bottom: 10px;
  }
}

.style-4 input[type="text"],input[type="email"],input[type="password"]{
  padding: 10px;
  border: none;
  border-bottom: solid 2px #c9c9c9;
  transition: border 0.3s;
}
.style-4 input[type="text"],input[type="email"],input[type="password"]:focus,
.style-4 input[type="text"],input[type="email"],input[type="password"].focus {
  border-bottom: solid 2px #969696;
}

/** Menu styles*/
 


/*
body{
width: 350px;
height: 250px;
margin: 0 auto;
}
*/

/*
nav{
text-align: center;
padding-top: 50px;
}
*/
.menu {
margin: 0;
padding: 0;
     width: 100%;
}
 
.menu li{
list-style: none;
float: left;
position: relative;
height: 40px;
}

.menu>ul{
 width: 100%;
}
.menu> li > a {
    display: block;
text-decoration: none;
color: white;
text-transform: uppercase;
padding: 0 20px;
font-family: 'Verdana', arial;
margin: 0;
position: relative;
font-size: 12px;
line-height: 40px;
}
.menu>li{
background-color: #a82222;
background-image: -webkit-linear-gradient(#a82222, #670000);
background-image: -moz-linear-gradient(#a82222, #670000);
background-image: -o-linear-gradient(#a82222, #670000);
background-image: linear-gradient(#a82222, #670000);
border-left: 1px solid #5f5f5f;
border-right: 1px solid #7e0000;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out; 
}

.menu li:first-child{
border-radius: 3px 0px 0px 3px;
border-left: none;
}

 .menu li:last-child{
border-radius: 0px 3px 3px 0px;
 border-right: none;
 }

.menu a{
display: block;
text-decoration: none;
color: white;
text-transform: uppercase;
padding: 0 20px;
font-family: 'Verdana', arial;
margin: 0;
position: relative;
font-size: 12px;
line-height: 40px;
}

.menu li:hover{
-webkit-box-shadow: inset 0 0 10px #470000;
-moz-box-shadow: inset 0 0 10px #470000;
box-shadow: inset 0 0 10px #470000;
background-color: #a82222;
background-image: -webkit-linear-gradient(#911212, #670000);
background-image: -moz-linear-gradient(#911212, #670000);
background-image: -o-linear-gradient(#911212, #670000);
background-image: linear-gradient(#911212, #670000);
}

.menu li:hover span:after{
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}

ul.menu-hover{
visibility: hidden;
position: absolute;
top:100%;
opacity: 0;
height: 0;
width: 150px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.menu li:hover .menu-hover{
visibility: visible;
height: 100%;
opacity: 1;
}

.menu-hover li{
height: 100%;
border-bottom: 1px solid #696969;
background-color: #2a2a2a;
border-left: none;
border-right: none;
}

.menu-hover li:hover{
background-image: -webkit-linear-gradient(#2a2a2a, #434343);
background-image: -moz-linear-gradient(#2a2a2a, #434343);
background-image: -o-linear-gradient(#2a2a2a, #434343);
background-image: linear-gradient(#2a2a2a, #434343);
box-shadow: none;
}

.menu-hover a{
color: white; 
}
.menu a:hover { 
color: white;text-decoration: none
}
.menu a span:after{
content: "";
border-left: 3px solid transparent;
border-right: 3px solid transparent;
border-bottom: 3px solid white;
position: absolute;
top: 30px;
right: 35px;

-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out; 
}

.menu-hover li:first-child, .menu-hover li:last-child{
border-radius: 0;
}

.menu a:after {
    background: rgba(255,255,255,.07);
    content: "";
    height: 20px;
    left: 0;
    position: absolute;
    width: 100%;
}

.headertop {
    margin: 0px 0px 0px 0px;
    width: 960px;
    background: url('../images/bandeau.jpg') no-repeat
}
.hrstyle {
border:0;
border-bottom:1px solid #000;
margin:10px -40px;
margin-bottom:30px
}

 .box {
	width:70%;
	height:200px;
	background:#FFF;
	margin:40px auto;
} 



.container{
	width:820px;
	margin:30px auto;
	padding:25px;
	min-height:400px;
	height:auto;	
}
.section{
  position: relative; 
  z-index: 0; 
  border-bottom: 5px solid #790A0A;
/*  background-image:  url(../images/grey-box-bg.jpg);
background-size:   cover;                   
    background-repeat: no-repeat;
    backface-visibility: 0.6;*/
}

.section::after {
  content: "";
  background:  url(../images/bg-gray-gradient-.png);background-size: cover;
  opacity: 0.6;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;   
}

.divredline{
    
     border-bottom: 5px solid #790A0A;
}


.bloc {
	position: relative;
	display: inline-block;
	vertical-align: top;  
	width: 100%;
	height: 60px;
	background-color:rgba(228, 201, 189, 0.78);
	font-size: 1em;
	 
	font-family: Georgia, Times, Serif;
    color: black;
	text-align: center;
	  line-height: 1;
/*	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.11, #dacdb1), color-stop(0.56, #f0e8d8));
	background-image: -webkit-linear-gradient(center bottom, #dacdb1 11%, #f0e8d8 56%);
	background-image: -moz-linear-gradient(center bottom, #dacdb1 11%, #f0e8d8 56%);
	background-image: linear-gradient(center bottom, #dacdb1 11%, #f0e8d8 56%);
   
	-webkit-box-shadow: 0 0 65px #cdbe9f inset, 0 0 20px #beae8c inset;
	-moz-box-shadow:    0 0 65px #cdbe9f inset, 0 0 20px #beae8c inset;
	box-shadow:         0 0 65px #cdbe9f inset, 0 0 20px #beae8c inset;*/
}
.bloc:after {   
  content: "";
  background:  url(../images/bg-gray-gradient-.png);
  background-size: cover;
  opacity: 0.6;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;    
}
.sectiontop{
  position: relative; 
  z-index: 0; 
  
/*  background-image:  url(../images/grey-box-bg.jpg);
background-size:   cover;                   
    background-repeat: no-repeat;
    backface-visibility: 0.6;*/
}

.laterals:before {
	top: 15px;
	left: 0;
	width: 100%;
	height: 130px;
	
	border-radius: 12px / 65px;
	box-shadow: 0 0 10px #555;
}
.laterals:after {  display: none; }


